Bug 82633 - Don't install *.config garbages
Don't install *.config garbages
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: xpdf (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-24 03:34 EST by Nakai
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-03 09:09:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2003-01-24 03:34:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
xpdf-korean, xpdf-chinese-simplified, xpdf-chinese-traditional,
xpdf-japanese have all *.config garbages.

It should not install them.

Spec patch:
--- xpdf.spec.orig      2003-01-24 17:04:32.000000000 +0900
+++ xpdf.spec   2003-01-24 17:04:39.000000000 +0900
@@ -107,7 +107,7 @@
 %endif
 
 %patch -p1 -b .redhat
-%patch1 -p1 -b .config
+%patch1 -p1
 %patch2 -p1 -b .sec
 
 %build


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ls /usr/share/xpdf/japanese
2. Oops
3.
    

Additional info:
Comment 1 Ngo Than 2003-02-03 09:09:30 EST
It's fixed in 2.01-6

Note You need to log in before you can comment on or make changes to this bug.